@charset "UTF-8";
/* CSS Document */


/*------------横幅768pxまで---------------------------------------------------------------*/
@media screen and (max-width: 768px){
.sub_contents_right {
     width: 98%;
    float: none;
margin-left:auto;
margin-right: auto;
	border: none;
}
.sub_artcle {
  width: 96%;
padding:1% 1% 2% 1%;
    } 
.sub_artcle_h2 {
	width: 70%;
	 padding: 1% 2% 2% 6%;
	 font-size: 130%;
	   
}
	.post {
		margin: 0;
		padding: 0;
	}
/*#header2 {
	padding-top: 60px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	}*/
#pagetitle {
	height: 30px;
	font-size: 18px;
	width: 98%;
	padding-top: 10px;
	margin-bottom: 20px;
	float: none;
	margin-top: 5px;
}
	
/**/
#header2-sub-left-one {
    height: 100px;
    width: 100%;
    background-image: url(../images/bg-base-one.jpg);
    background-size: cover;
    background-position: center center;
}
    .header2-sub-cover-cover {
    padding-top: 0px;
    }
 /**/   
.header2-sub-cover-cover  h2 {
    font-size:1.5em;    /* 文字位置指定 */
    }
.pagetitle-box {
	text-align: center;
	margin-bottom: 20px;
	color: #FF7600;
}
#main {
    width: 100%;
	height: auto;
	float: none;
	margin-left: auto;
	margin-right: auto;
    }
	/*レフト------------------------------------------------*/
#left   {
	width: 90%;
	height: auto;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
/*ライト------------------------------------------------*/
#right {
	width: 96%;
	float: none;
	font-size: 0.88em;
	margin-right: auto;
	margin-left: auto;
	background-size: contain;
    	margin-top:0px; 
}

div#sidebar h2	{
display: block;
    height: auto;
    background-repeat: repeat-x;
    background-position: 0% top;
    font-size: 14px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 0px;
 color: #FFFFFF;
    background-color: #A83524;
    
}
.category_blog_right_text {
    width: 80%;
    float: right;
}
.category_blog_right_img {
    width: 15%;
    float: left;
    margin-right: 2%;
}
.category_blog_right_img img {
width: 80px;
	height: 60px;
	object-fit: cover;
border-radius: 8px;
	}		
	
.category_blog_right_title {
    color: #333333;
	 position: relative;
    font-size: 130%;
	font-weight: bold;
	/*padding-left: 2%;*/
/*	border-left: 10px solid #FF020E;*/
/*  border-bottom: 2px solid #A83524;*/
/*    padding-bottom: 5px;
	padding-top: 6px;*/
	padding: 0 1% 2% 4%;
    margin-bottom: 3%;
}
.category_blog_right_title:before {
position: absolute; /*positionをabsoluteに指定*/
  content: "";
  background-color: #FF020E; /*下線の色*/
  width: 10px; /*線の幅*/
 height:30px; /* マーカー線の高さ */
  top: 5px; /*線のタテ位置*/
  left: 0px;  /*線のヨコ位置*/
	border-radius: 50px;
}
	
	
.article-blog h2{
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	font-size: 120%;
	margin-top: 0px;
	height: auto;
	min-height: 40px;
	padding-top: 10px;
}

.article-blog {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	font-size: 0.94em;
	height: auto;
	padding-top: 3px;
	margin-top: 10px;
}
/*次の記事前の記事*/
 .pagelink {
margin-bottom: 20px;

}	
	
.oldpage {
    margin-left: 0.8%;
    }
/*-----------------------------------------------------
 タグ
-------------------------------------------------------*/
/*    .tag {
        width: 100%;
        margin-left: auto;
	margin-right: auto;
    }
	*/
	
/* ページャーここから */
.wp-pagenavi {
	clear: both;
	text-align:center;
 
}
    .page-numbers {
        margin-bottom: 20px;
    }
.wp-pagenavi a, .wp-pagenavi span {
	color: #3684C6;
	background-color: #FFFFFF;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration: none;
	border: thin dotted #EF8596;
}
.wp-pagenavi a:hover{
	color: #fff;
	background-color: #EF8596;
    }
.wp-pagenavi span.current{
	color: #fff;
	background-color: #EF8596;
    }
/* ページャーここまで */
	
	
/*-----------------------------------------------------
pager202407
-------------------------------------------------------*/
/*-- ページ送りは中央寄せ --*/
.pager {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.pagination { text-align: center; }

/*-- 選択可能なリンク --*/
.page-numbers {
    display: inline-block;
    margin: 0 2px;
    padding: 10px 16px;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: #A83524;
	font-weight:bold;
}
.page-numbers:hover { color:#333 ; text-decoration: none; background:#ffdcdf; }
    .page-numbers.dots {
        color: #000000; 
    }
/*-- 今表示しているページ
.pagination.current {
    color: #FFFFFF;
    background: #4BA46C;
    font-weight: bold;
}
.pagination .current:hover { color: #FFFFFF; background: #4BA46C; } --*/


/*-- 省略文字 --*/
.pagination .dots { padding: 10px 5px; border: none; }
.pagination .dots:hover { background: none; }



.page-numbers,.pager .current{
    background: #FFFFFF;
		font-weight:normal;
   
}
.pager .current{ background: #e50012; color: #FFFFFF; }
.pager a:link, .pager a:visited, .pager a:hover, .pager a:active{ color: #333; }
}

/* subその他パーツ*/
 .ar_h2 {
     width: 91%;
	margin-left: auto;
	margin-right: auto;
	font-size: 1em;
}

/*--営業エリア---*/




@media screen and (max-width: 639px){
/* subその他パーツ*/
/*	div#sidebar h2	{
	width: 91%;
	}*/
.category_blog_right_img img {
/*width: 80px;
	height: 80px;*/
	object-fit:cover;
	}		
/*----------------------------------------------------
  .pankuzu
----------------------------------------------------*/
.pankuzu {
    width: 100%;
    background-color: hsla(217,61%,47%,1.00);
}
.pankuzu_in {
  
    }

}





